<!doctype html>
<html lang="en" >

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous"> {% load staticfiles %}
    <link rel="stylesheet" href="{% static 'mainpage/css/reset.css' %}">
    <link rel="stylesheet" href="{% static 'mainpage/css/style.css' %}">
    <script src="{% static 'mainpage/js/modernizr.js' %}"></script>
    <title>Our Portal</title>
    <style type="text/css">
    .mysection {
        background: url('{% static 'mainpage/img/background.jpg' %}') no-repeat center center fixed;
    }
    </style>
     <link href='https://fonts.googleapis.com/css?family=Open Sans' rel='stylesheet'>
</head>

<body>
    <nav id="cd-vertical-nav">
        <ul>
            <li>
                <a href="#section1" data-number="1">
					<span class="cd-dot"></span>
					<span class="cd-label">Home</span>
				</a>
            </li>
            <li>
                <a href="#section2" data-number="2">
					<span class="cd-dot"></span>
					<span class="cd-label">Vocabulary</span>
				</a>
            </li>
            <li>
                <a href="#section3" data-number="3">
					<span class="cd-dot"></span>
					<span class="cd-label">Music</span>
				</a>
            </li>
            <li>
                <a href="#section4" data-number="4">
					<span class="cd-dot"></span>
					<span class="cd-label">Games</span>
				</a>
            </li>
            <li>
                <a href="#section5" data-number="5">
					<span class="cd-dot"></span>
					<span class="cd-label">About Us</span>
				</a>
            </li>
            <li>
                <a href="#section6" data-number="6">
					<span class="cd-dot"></span>
					<span class="cd-label">Contact Us</span>
				</a>
            </li>
        </ul>
    </nav>
    <a class="cd-nav-trigger cd-img-replace">Open navigation<span></span></a>
    <section id="section1" class="cd-section mysection">
        <h1>Welcome to the future!</h1>
        <a href="#section2" class="cd-scroll-down cd-img-replace">scroll down</a>
    </section>
    <!-- cd-section -->
    <section id="section2" class="cd-section mysection">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto numquam, totam iusto officia earum perferendis, culpa ad atque eveniet praesentium nobis expedita similique beatae tenetur. Distinctio vel tenetur, id cum.</p>
        <a href="#section3" class="cd-scroll-down cd-img-replace">scroll down</a>
    </section>
    <!-- cd-section -->
    <section id="section3" class="cd-section mysection">
        <p>&ldquo;Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto numquam, totam iusto officia earum perferendis, culpa ad atque eveniet praesentium nobis expedita similique beatae tenetur. Distinctio vel tenetur, id cum.&rdquo;</p>
        <a href="#section4" class="cd-scroll-down cd-img-replace">scroll down</a>
    </section>
    <!-- cd-section -->
    <section id="section4" class="cd-section mysection">
        <p>&ldquo;Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto numquam, totam iusto officia earum perferendis, culpa ad atque eveniet praesentium nobis expedita similique beatae tenetur. Distinctio vel tenetur, id cum.&rdquo;</p>
        <a href="#section5" class="cd-scroll-down cd-img-replace">scroll down</a>
    </section>
    <!-- cd-section -->
    <section id="section5" class="cd-section mysection">
        <p>&ldquo;Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto numquam, totam iusto officia earum perferendis, culpa ad atque eveniet praesentium nobis expedita similique beatae tenetur. Distinctio vel tenetur, id cum.&rdquo;</p>
        <a href="#section6" class="cd-scroll-down cd-img-replace">scroll down</a>
    </section>
    <!-- cd-section -->
    <section id="section6" class="cd-section mysection">
        <p>&ldquo;Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto numquam, totam iusto officia earum perferendis, culpa ad atque eveniet praesentium nobis expedita similique beatae tenetur. Distinctio vel tenetur, id cum.&rdquo;</p>
        <a href="#section1" class="cd-scroll-down cd-img-replace">scroll down</a>
    </section>    
    <!-- cd-section -->
    <script src="{% static 'mainpage/js/jquery-2.1.1.js' %}"></script>
    <script src="{% static 'mainpage/js/main.js' %}"></script>
    <!-- Resource jQuery -->
</body>

</html>